## libxml-feed-perl 0.44+dfsg

=== debian/changelog ===
libxml-feed-perl (0.44+dfsg-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Raised standards version to 3.9.2
  * Refreshed patches and added headers
  * Refreshed copyright and rules
  * Email change: gregor herrmann -> gregoa@debian.org
  * Raised compat level and debhelper version to 8
  * Converted to '3.0 (quilt)' format and removed quilt cruft

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 18 Jul 2011 02:57:59 +0100

libxml-feed-perl (0.43+dfsg-1) unstable; urgency=low

  * New upstream release
  * update (build-)depends

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 07 May 2009 23:21:42 -0700

libxml-feed-perl (0.42+dfsg-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * standards version 3.8.1
  * add libxml-rss-libxml-perl to build-depends-indep for the tests
  * update debian copyright
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Daebian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org>).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * repack upstream tarball to remove t/samples/category-bug.xml

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 18 Apr 2009 11:28:06 -0700

libxml-feed-perl (0.41-1) unstable; urgency=low

  * New upstream release.
  * Bump (build) dependency on libxml-rss-perl to >= 1.40.
  * Refresh patch 01_atom_date.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Dec 2008 03:06:45 +0100

libxml-feed-perl (0.40-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * New upstream release.
  * Bump (build) dependencies: libxml-rss-perl to >= 1.37, libxml-atom-perl to
    >= 0.32.
  * Refresh patch 01_atom_date.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Nov 2008 21:13:59 +0100

libxml-feed-perl (0.30-1) unstable; urgency=low

  * debian/watch: add uversionmangle, upstream now uses 1 digit instead of 2
    for minor versions.
  * New upstream release, includes a fix for "very hard to handle relative
    links in feeds" (closes: #381359).
  * debian/control: bump versioned (build) dependency on libxml-rss-perl to >=
    1.31; add build dependencies on libtest-pod-perl and
    libtest-pod-coverage-perl; remove libmodule-build-perl from Build-Depends.
  * Refresh patch 01_atom_date.patch.

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Nov 2008 21:18:04 +0100

libxml-feed-perl (0.21-1) unstable; urgency=low

  * New upstream release, includes a fix for "missing ability to specify feed
    type" (closes: #477394).
  * Change patch system from dpatch to quilt.
  * Set Standards-Version to 3.8.0.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Refresh patch 01_atom_date.patch, partly adopted upstream.
  * debian/control:
    - added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      Homepage field (source stanza); removed: XS-Vcs-Svn fields
    - change my email address
    - wrap long lines
    - bump (build) dependency on libxml-atom-perl to >= 0.23
    - add an explicit versioned (build) dependency on libxml-libxml-perl
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Don't install README any more.
  * debian/copyright: switch to new format.
  * debian/watch: use dist-based URL.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2008 17:13:31 +0200

libxml-feed-perl (0.12-1) unstable; urgency=low

  * New upstream release.
  * Fix problem with date parsing of atom feeds by applying a slightly modified
    patch provided by Joey Hess - thanks! (Closes: #380498)
  * Changed versioned (build) dependency on libxml-atom-perl to >= 0.22.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 22 Aug 2006 02:50:01 +0200

libxml-feed-perl (0.10-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 21 Jul 2006 14:30:24 +0200

libxml-feed-perl (0.09-1) unstable; urgency=low

  * New upstream release.
  * Set Maintainer to Debian Perl Group.
  * Set Standards-Version to 3.7.2 (no changes needed).
  * Set Debhelper compatibility level to 5.
  * Move debhelper from Build-Depends-Indep to Build-Depends.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 14 Jul 2006 22:34:33 +0200

libxml-feed-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * Added watch file.  Thanks Krzysztof Krzyzaniak. 

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 15 Mar 2006 17:56:16 -0500

libxml-feed-perl (0.07-1) unstable; urgency=low

  * Initial release. (Closes: #350054)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 10 Feb 2006 17:27:00 -0500
