=== debian/control ===
Source: libxml-feed-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libclass-errorhandler-perl,
 libxml-rss-perl (>= 1.44), libxml-atom-perl (>= 0.32), libwww-perl,
 libhtml-parser-perl, liburi-perl, libdatetime-perl,
 libdatetime-format-mail-perl,
 libdatetime-format-w3cdtf-perl, liburi-fetch-perl (>= 0.03-2),
 libfeed-find-perl, libxml-libxml-perl (>= 1.66), libtest-pod-perl,
 libtest-pod-coverage-perl, libxml-rss-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/XML-Feed/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-feed-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-feed-perl/

Package: libxml-feed-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-errorhandler-perl,
 libxml-rss-perl (>= 1.44), libxml-atom-perl (>= 0.32), libwww-perl,
 libhtml-parser-perl, liburi-perl, libdatetime-perl,
 libdatetime-format-mail-perl,
 libdatetime-format-w3cdtf-perl, liburi-fetch-perl (>= 0.03-2),
 libfeed-find-perl, libxml-libxml-perl (>= 1.66)
Description: syndication feed parser and auto-discovery Perl module
 XML::Feed is a syndication feed parser for both RSS and Atom feeds. It
 also implements feed auto-discovery for finding feeds, given a URI.
 .
 XML::Feed supports the following syndication feed formats:
 .
  * RSS 0.91
  * RSS 1.0
  * RSS 2.0
  * Atom
 .
 The goal of XML::Feed is to provide a unified API for parsing and using
 the various syndication formats.
