## libxml-feed-perl 0.46+dfsg

=== debian/changelog ===
libxml-feed-perl (0.46+dfsg-1) unstable; urgency=low

  [ Florian Schlichting ]
  * New upstream release
  * README.source is now "quilt cruft", removed.
  * Refreshed 01_atom_date.patch.
  * Added myself to Uploaders and copyright.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 18 Nov 2011 09:22:15 +0000
