=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
+ Nicholas Bamber <nicholas@periapt.co.uk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/XML-Feed/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-feed-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-feed-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-feed-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-feed-perl.git
 
 Package: libxml-feed-perl
 Architecture: all
