## libxml-feed-perl 0.47+dfsg2

=== debian/changelog ===
libxml-feed-perl (0.47+dfsg2-1) unstable; urgency=low

  * Imported Upstream version 0.47.
  * Bumped dependency on libxml-atom-perl to version 0.38
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0)
  * Bumped year of packaging copyright
  * Refreshed 01_atom_date.patch (code moved to new file)
  * Ship check_feed.pl in examples/
  * Added t/samples/rss10-datespaces.xml to repack.local
  * Added fix-bug73160-test.patch to not run a test without its data

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 11 Mar 2012 22:50:27 +0100
