## libxml-feed-perl 0.48+dfsg

=== debian/changelog ===
libxml-feed-perl (0.48+dfsg-1) unstable; urgency=low

  * Imported Upstream version 0.48+dfsg.
  * Dropped 01_atom_date.patch, applied upstream.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 20 Mar 2012 23:31:22 +0100
