=== debian/control ===
Source: libxml-feed-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-errorhandler-perl,
 libdatetime-format-mail-perl,
 libdatetime-format-w3cdtf-perl,
 libdatetime-perl,
 libfeed-find-perl,
 libhtml-parser-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 liburi-fetch-perl (>= 0.03-2),
 liburi-perl,
 libwww-perl,
 libxml-atom-perl (>= 0.38),
 libxml-libxml-perl (>= 1.66),
 libxml-rss-libxml-perl,
 libxml-rss-perl (>= 1.44)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/XML-Feed/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-feed-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-feed-perl.git

Package: libxml-feed-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-errorhandler-perl,
 libdatetime-format-mail-perl,
 libdatetime-format-w3cdtf-perl,
 libdatetime-perl,
 libfeed-find-perl,
 libhtml-parser-perl,
 liburi-fetch-perl (>= 0.03-2),
 liburi-perl,
 libwww-perl,
 libxml-atom-perl (>= 0.38),
 libxml-libxml-perl (>= 1.66),
 libxml-rss-perl (>= 1.44)
Description: syndication feed parser and auto-discovery Perl module
 XML::Feed is a syndication feed parser for both RSS and Atom feeds. It
 also implements feed auto-discovery for finding feeds, given a URI.
 .
 XML::Feed supports the following syndication feed formats:
 .
  * RSS 0.91
  * RSS 1.0
  * RSS 2.0
  * Atom
 .
 The goal of XML::Feed is to provide a unified API for parsing and using
 the various syndication formats.
