## libxml-feed-perl 0.50+dfsg

=== debian/changelog ===
libxml-feed-perl (0.50+dfsg-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream versions 0.49+dfsg, 0.50+dfsg.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 13 Aug 2012 20:37:27 +0200
