## libxml-feed-perl 0.52+dfsg

=== debian/changelog ===
libxml-feed-perl (0.52+dfsg-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Explicitly (build)depend on Module::Pluggable. (Closes: #711677)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 Aug 2013 22:01:24 +0200

libxml-feed-perl (0.52+dfsg-1) unstable; urgency=low

  * Update debian/repack.stub.
  * New upstream release.
  * Build-depend on Module::Build 0.40.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 19:20:58 +0100

libxml-feed-perl (0.51+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Feb 2013 20:04:22 +0100
