=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
            Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+ libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
 Build-Depends-Indep: perl,
                      libclass-errorhandler-perl,
                      libdatetime-format-mail-perl,
@@ -15,6 +16,7 @@
                      libdatetime-perl,
                      libfeed-find-perl,
                      libhtml-parser-perl,
+                     libmodule-pluggable-perl | perl (<< 5.17.0),
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      liburi-fetch-perl,
@@ -24,10 +26,10 @@
                      libxml-libxml-perl,
                      libxml-rss-libxml-perl,
                      libxml-rss-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-feed-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-feed-perl.git
-Homepage: http://search.cpan.org/dist/XML-Feed/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-feed-perl.git
+Homepage: https://metacpan.org/release/XML-Feed/
 
 Package: libxml-feed-perl
 Architecture: all
@@ -39,6 +41,7 @@
          libdatetime-perl,
          libfeed-find-perl,
          libhtml-parser-perl,
+         libmodule-pluggable-perl | perl (<< 5.17.0),
          liburi-fetch-perl,
          liburi-perl,
          libwww-perl,
