## libxml-feed-perl 0.53%2Bdfsg

=== debian/changelog ===
libxml-feed-perl (0.53+dfsg-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Import upstream version 0.53+dfsg.
  * Update {Upstream,}-Contact in debian/{copyright,upstream/metadata}.
  * Bump versioned build dependecy on libmodule-build-perl.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Dec 2015 21:10:06 +0100

libxml-feed-perl (0.52+dfsg-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 18:20:45 +0200
