=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ryan Niebur <ryan@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
- libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl (>= 0.420000)
 Build-Depends-Indep: perl,
                      libclass-errorhandler-perl,
                      libdatetime-format-mail-perl,
@@ -26,10 +26,10 @@
                      libxml-libxml-perl,
                      libxml-rss-libxml-perl,
                      libxml-rss-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-feed-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-feed-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-feed-perl.git
-Homepage: https://metacpan.org/release/XML-Feed/
+Homepage: https://metacpan.org/release/XML-Feed
 
 Package: libxml-feed-perl
 Architecture: all
@@ -61,4 +61,3 @@
  .
  The goal of XML::Feed is to provide a unified API for parsing and using
  the various syndication formats.
-
