## libxml-feed-perl 0.59+dfsg

=== debian/changelog ===
libxml-feed-perl (0.59+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.59.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Add new dependencies.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Feb 2019 18:31:53 +0100

libxml-feed-perl (0.55+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.55.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Oct 2018 17:47:55 +0200

libxml-feed-perl (0.54+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Switch repackaging framework to Files-Excluded method.

  [ gregor herrmann ]
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.54.
  * Declare compliance with Debian Policy 4.2.1.
  * Update alternative, versioned (build) dependencies.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace from debian/*.
  * Refresh debian/patches/fix-category-test (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Oct 2018 20:30:26 +0200
