=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//,repacksuffix=+dfsg" \
https://metacpan.org/release/XML-Feed   .*/XML-Feed-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
