## libxml-feed-perl 0.61%2Bdfsg

=== debian/changelog ===
libxml-feed-perl (0.61+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.61+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Feb 2021 18:36:07 +0100

libxml-feed-perl (0.60+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.60+dfsg.
  * Add build dependency on libxml-xpath-perl.
  * Install new ChangeLog.md as upstream changelog.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints and alternatives from (build)
    dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jan 2021 01:48:44 +0100
