## libxml-feed-perl 0.63+dfsg

=== debian/changelog ===
libxml-feed-perl (0.63+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.63+dfsg.
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Wed, 01 Sep 2021 22:37:35 +0800
