=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libxml-feed-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Florian Schlichting <fschlich@zedat.fu-berlin.de>
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -28,7 +28,7 @@
                      libxml-rss-perl <!nocheck>,
                      libxml-xpath-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-feed-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-feed-perl.git
 Homepage: https://metacpan.org/release/XML-Feed
