## libxml-feed-perl 0.65+dfsg

=== debian/changelog ===
libxml-feed-perl (0.65+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.65+dfsg.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jul 2024 00:12:36 +0200
