=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                      libxml-rss-perl <!nocheck>,
                      libxml-xpath-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-feed-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-feed-perl.git
 Homepage: https://metacpan.org/release/XML-Feed
