=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//,repacksuffix=+dfsg" \
https://metacpan.org/release/XML-Feed   .*/XML-Feed-v?@ANY_VERSION@@ARCHIVE_EXT@$
