## libxml-feed-perl 1.0.0+dfsg

=== debian/changelog ===
libxml-feed-perl (1.0.0+dfsg-1) unstable; urgency=medium

  [ Samuel Young ]
  * New upstream version 1.0.0+dfsg
  * Declare compliance with Debian Policy 4.7.2
  * Update debian copyright

  [ Florian Schlichting ]
  * Remove "Priority: optional", which is now default
  * Remove "Rules-Requires-Root: no", which is now default
  * Declare compliance with Debian Policy 4.7.3
  * Update years of packaging copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Feb 2026 21:02:57 +0100
