=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libclass-errorhandler-perl <!nocheck>,
@@ -28,11 +27,10 @@
                      libxml-rss-perl <!nocheck>,
                      libxml-xpath-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-feed-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-feed-perl.git
 Homepage: https://metacpan.org/release/XML-Feed
-Rules-Requires-Root: no
 
 Package: libxml-feed-perl
 Architecture: all
